Package: libdatabase-dumptruck-perl / 1.2-2

Metadata

Package Version Patches format
libdatabase-dumptruck-perl 1.2-2 3.0 (quilt)

This package has no patches.